Opened 8 years ago

Closed 8 years ago

#788 closed defect (fixed)

yat-config --libs does not include -lgsl

Reported by: Peter Owned by: Peter
Priority: major Milestone: yat 0.11.2
Component: build Version: 0.11.1
Keywords: Cc:

Description


Change History (2)

comment:1 Changed 8 years ago by Peter

Status: newassigned

comment:2 Changed 8 years ago by Peter

Resolution: fixed
Status: assignedclosed

(In [3181]) fixes #788

Note: See TracTickets for help on using tickets.